/*
Theme Name: SimpleDark
Description: You can <strong><a href="themes.php?page=SimpleDarkAdmin">configure SimpleDark here</a></strong> or visit <a href="http://lync.in/simpledark/">Lync.in</a> for further support. SimpleDark was designed and developed by <a href="http://lync.in/">Justice</a> and is licensed under the <a href="http://www.opensource.org/licenses/gpl-license.php">GPL</a>.
Version: 1.0
Author: Cody
Author URI: http://lync.in/
Template: simpledark
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url(../simpledark/style.css);

.entry .aligncenter {
	display:inline-block;
	margin:10px 15px 10px 5px;
	text-align:center;
}

.entry .aligncenter a, .entry .aligncenter img {
	margin-right:auto; margin-left:auto;
}

.entry .alignnone {
	display:inline-block;
	margin:10px 15px 10px 5px;
}

.entry .alignleft {
	display:inline-block;
	float:left;
	margin:10px 15px 10px 5px;
}

.entry .alignright {
	display:inline-block;
	float:right;
	margin:10px 5px 10px 15px;
}

a.lightbox {
    border-bottom: medium none !important;
}

a.noimgline {
    border-bottom: medium none !important;
}

.wp-caption-text {
	font-size: 11px;
}
